/* possible all site css */
strong{ font-weight:bold !important; }
.googleMapCanvas{ margin-bottom:15px !important; }
.tWrap div.guestBook-entry {
	padding:4px 0 4px 0;
	margin:6px 0 12px 0;
}
.ccm-layout-cell > div{ margin-bottom:15px; }
.mceIframeContainer { padding:5px !important; }
.tWrap a{ border:none !important;border-style:none !important; }
.tWrap img{ border:none !important;border-style:none !important; }

.boxShadow{ -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);}
.tWrap .blockWrapper{ margin-bottom:15px; }
.navigation-thumbnails{ top:240px !important; }
/*=========================================================
======================UNIVERSAL============================
=========================================================*/

.tWrap .zCopyrightLink{ vertical-align:top; padding:0px; }

body { margin:0; padding:0; width:100%; background: url(images/bg.jpg); }
.tWrap{ background:url(images/bg-top.jpg) repeat-x; }
html { padding:0; margin:0;}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
.tWrap .main { padding:0; margin:0 auto; width:960px;}
.tWrap .resize { width:910px; margin:0 auto 15px auto; padding:25px;}

/* Home */
.tWrap .resize_left { width:245px; margin:0; padding:30px; float:left; margin-bottom:15px; }
.tWrap .resize_right {  width:580px; margin:0; padding:30px; float:right; margin-bottom:15px;}

.tWrap .resize_left_sidebar { width:170px; margin:0; padding:30px; float:left; margin-right:15px; margin-bottom:15px; }
.tWrap .resize_right_sidebar { width:170px; margin:0; padding:30px; float:right; margin-left:15px; margin-bottom:15px; }
.tWrap .resize_inner { width:655px; margin:0; padding:30px; float:left; margin-bottom:15px; }

.tWrap .swp-breadcrumbs{ color:#686868; font-size:12px; }
.tWrap .swp-breadcrumbs a{ color:#686868; font-size:12px; }

.tWrap .miniSurveyView #msg { background:#cbf1ff; }
.tWrap .miniSurveyView{ }
.tWrap .miniSurveyView input[type="text"],
.tWrap .miniSurveyView input[type="email"],
.tWrap .miniSurveyView input[type="tel"],
.tWrap .miniSurveyView select,
.tWrap .guestBook-formBlock input[type="text"],
.tWrap .guestBook-formBlock input[type="email"],
.tWrap .guestBook-formBlock input[type="tel"],
.tWrap .guestBook-formBlock select{
	width:100%;
	border:1px solid #ccc;
	padding:5px;
	color:#767575;
	font-family:Helvetica, Arial, sans-serif;
	box-sizing:content-box;-ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
.tWrap .miniSurveyView textarea,
.tWrap .guestBook-formBlock textarea{
	width:100% !important;
	height:140px;
	border:1px solid #ccc;
	padding:5px;
	color:#767575;
	font-family:Helvetica, Arial, sans-serif;
	box-sizing:content-box;-ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}

.tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{ padding:7px 25px; color:#f0efef; border:none; }
.tWrap .miniSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover{ color:#232323; cursor:pointer; }








/*=========================================================
=======================HEADER==============================
=========================================================*/

.tWrap .blok_header { margin:0; padding:0;}
.tWrap .header { width:904px; margin:0 auto; padding:20px 28px;}
.tWrap .logo { padding:0; margin:0; float:left; margin-top:16px;}

.tWrap .menu { padding:25px 0 0 0; margin:0; float:right; }
.tWrap .menu ul { text-align: left;  padding:0; margin:0; list-style:none; border:0; float:right;}
.tWrap .menu ul li { float:left; margin:3px 0 0 18px; padding:0; border:0;}
.tWrap .menu ul li a { float:left; margin:0; padding:5px 5px; font-size:16px !important; text-decoration:none;font-weight:bold; }
.tWrap .menu ul li a:hover { text-decoration:underline; font-size:16px !important}
.tWrap .menu ul li a.nav-selected { text-decoration:underline; font-size:16px !important}

.tWrap .menu .nav li ul{ margin-top:40px; display:none; z-index:20; position:absolute; background:#292929; padding:5px; }
.tWrap .menu .nav li ul li{ float:none; margin-left:0px; text-transform:none; margin-top:0; background:none !important; }
.tWrap .menu .nav li ul li a{ display:block;font-size:14px !important;color:#fff !important;text-decoration:none;line-height:30px;height:30px;padding:0 19px;position:relative; float:none; }

.tWrap .menu .nav li ul li:hover, .tWrap .menu .nav li ul li.nav-selected{ background:#25aae1 !important; }
.tWrap .menu .nav li ul li a:hover{ color:#fff !important; }






.tWrap .headerRight .ccm-search-block-form h3{ display:none; }
.tWrap .headerRight .ccm-search-block-form{ float:right; margin-top:9px; }
.tWrap .headerRight .ccm-search-block-text{ width:200px; height:30px; border:0px solid #ccc; padding:0 7px; color:#767676; margin:0px; float:left; margin-right:3px; }
.tWrap .headerRight .ccm-search-block-submit{ width:80px; height:30px; border:0px solid #ccc; cursor:pointer; padding-top: 2px; padding-bottom: 1px; float:left; }
.tWrap .headerRight{ float:right; }

.tWrap .resize .ccm-search-block-form h3{ font-size:15px; }
.tWrap .resize .ccm-search-block-form{ margin-top:9px; }
.tWrap .resize .ccm-search-block-text{ width:200px; height:30px; border:1px solid #ccc; padding:0 7px; color:#767676; margin:0px; float:left; margin-right:3px; }
.tWrap .resize .ccm-search-block-submit{ width:80px; height:30px; border:0px solid #ccc; cursor:pointer; padding-top: 2px; padding-bottom: 1px; float:left; }
.tWrap .resize{ float:right; }



/* Theme unique last list item */
.tWrap .menu ul > li:last-child{ background:#59bde6; color:#fff; font-size:14px !important; margin-top:6px; }
.tWrap .menu ul > li:last-child a{ font-size:14px !important; padding:3px 20px; color:#fff; }
.tWrap .menu ul > li:last-child:hover{ background:#292929; }
.tWrap .menu ul > li:last-child a:hover{ text-decoration:none; }
.tWrap .menu ul > li:last-child a.nav-selected{ text-decoration:none; background:#292929; }

/* Theme unique top line */
.tWrap #topLineWrapper{ width:100%; background:#292929; }
.tWrap #topLine{ width:960px; margin:0 auto; padding:0;background:url('images/topline.png') no-repeat; height:4px; }

/* Theme unique facebook + login button */
.tWrap #facebookHeader{ width:90px; height:30px; background:url(images/fbfollow.png); overflow:hidden; display:block; float:right; margin-left:23px; }
.tWrap #facebookHeader:hover{background-position:0 -30px; }
.tWrap .headerLoginButton{ color:#25aae1; font-size:13px; font-family:Helvetica, Arial, sans-serif; background:url(images/loginbg.png) repeat; float:right; margin-left:8px; padding:7px 11px; }
.tWrap .headerLoginButton:hover{ color:#292929; background:url(images/loginbghover.png) repeat; }


/* check if required
.tWrap .header_text_bg { margin:0; padding:0; background: #1e1e1e url(images/slider_bg.gif) top repeat-x; }
.tWrap .header_text_bg p { padding:10px; margin:0;}
.tWrap .header_text_bg_resize { margin:0 auto; padding:0; width:960px;}
*/

/*=========================================================
======================HOME=================================
=========================================================*/

/********** body **********/
.tWrap .body_resize { margin:0; padding:0; border-top:1px solid #141414; background:#f6f6f6;}
.tWrap .body { margin:0 auto; padding:10px;}
.tWrap .body h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#1e1b1b; margin:0;  padding:10px 0;}
.tWrap .body img {  padding:0; margin:10px 0;}
.tWrap .body img.floated { float:left; padding:0; margin:10px;}

.tWrap .left { width:290px; float:left; padding:0 10px; margin:0;}
.tWrap .left2 { width:280px; float:left; padding:0 13px; margin:0;}
.tWrap .full { padding:0 10px; margin:0;}
/* Side Right Tabs 2 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.tWrap .tabs2 { width:260px; float:left; padding:5px 10px; margin:0;}
.tWrap .tabs2 h2 { border-bottom:1px solid #108ac3; padding:10px 15px; margin:0 2px 10px 0; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; float:left; background:#2d2d2d;}
.tWrap .tabs2 h2.active { background:#108ac3; color:#fff;}
/*FBG*/
.tWrap .FBG_resize { margin:0; padding:20px 0;}
.tWrap .FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#8b8b8b; padding:5px; margin:0; line-height:1.8em;}
.tWrap .FBG_resize a { color:#1a778a; font: bold 11px Arial, Helvetica, sans-serif; text-decoration:none;}
.tWrap .FBG_resize h2 { border-bottom:1px solid #eeeeee; font: normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:20px 5px; margin:0;}
.tWrap .FBG_resize img { float:left; margin:10px 5px; padding:0;}
.tWrap .FBG_resize .blog { width:289px; float:left; margin:0; padding:10px 15px;}
/* END_bloga*/

/* Slider */
.tWrap .tc-slider{ position:relative; }
.tc-slider-linkprev{ display:block; position:absolute; left:-7px; top:120px;width:39px; height:47px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png); }
.tc-slider-linkprev:hover{ background:url(images/arrows.png) 0 -47px; }

.tc-slider-linknext{ display:block; position:absolute; right:-7px; top:120px;width:39px; height:47px; overflow:hidden;text-indent:-9999px; background:url(images/arrows.png) -39px 0; }
.tc-slider-linknext:hover{ background:url(images/arrows.png) -39px -47px; }



/*=========================================================
========================INNER==============================
=========================================================*/

.resize_left_sidebar{}
.resize_left_sidebar li{ background: url("images/dot.gif") no-repeat 5px 9px; padding-left: 20px; font-size:14px;  }
.resize_left_sidebar ul li li{ margin-left:10px; }
.resize_left_sidebar ul li a.nav-path-selected{ color:#292929; }

/*=========================================================
=======================FOOTER==============================
=========================================================*/

.tWrap .footer_resize { width:940px; margin:0 auto;  background:#202020; padding:2px 10px; }
.tWrap .footer {padding:10px 0;  margin:0; }
.tWrap .footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#fafafa;}
.tWrap .footer ul { margin-top:3px; }
.tWrap .footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap .footer li{ float:left; padding:6px 6px; background:url('images/footersep.png') no-repeat; line-height:1 !important; }
.tWrap .footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:5px 0px; margin:0; font-weight:bold;}
.tWrap .footer a:hover {color:#25aae1; text-decoration:underline; }

.tWrap .footer p.leftt { text-align:left; margin:0; padding:10px 0 10px 0; float:left;} 
.tWrap .footer p.rightt { text-align:right; width:30%; float:right;} 
.tWrap .footer p.rightt a { color:#25aae1; font-weight:normal;} 

/*=========================================================
========================CONTACT============================
=========================================================*/

.tWrap #contactform { margin:0; padding:5px 10px;}
.tWrap #contactform * { color:#F00;}
.tWrap #contactform ol { margin:0; padding:0; list-style:none;}
.tWrap #contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
.tWrap #contactform li.buttons { margin:5px 0 5px 0;}
.tWrap #contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#7d7d7d; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
.tWrap #contactform label span { color:#F00;}
.tWrap #contactform input.text { width:200px; border:1px solid #e8e8e8; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left;}
.tWrap #contactform textarea { width:410px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#fff; float:left;}
.tWrap #contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}
.tWrap p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}


.tWrap p.clr, .tWrap .clr, .tWrap p.clear, .tWrap .clear { clear:both; padding:0; margin:0;}
.tWrap li.bg, .tWrap .bg { clear:both; border-bottom:1px solid #dadada; padding:10px 0 0 0; margin:15px 0; background:none; list-style:none;}